.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c36727f9-10cd-85f1-285b-3a517d2ed975 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c36727f9-10cd-85f1-285b-3a517d2ed975) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fdda704e-5398-c019-20e3-d21f2a95bb51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fdda704e-5398-c019-20e3-d21f2a95bb51) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69842b9f-58e1-bf3e-9a7f-179019680300 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-69842b9f-58e1-bf3e-9a7f-179019680300) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-890d8c22-bad9-41d0-1937-55fb2fb98bdb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-890d8c22-bad9-41d0-1937-55fb2fb98bdb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-233cc7f3-6566-a5d0-225b-583663857d93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-233cc7f3-6566-a5d0-225b-583663857d93) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1e2251a8-a6f3-57ba-1635-a8a8d6d34fba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e2251a8-a6f3-57ba-1635-a8a8d6d34fba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dddaa805-3ed5-0650-dab9-1db1ef71ccce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dddaa805-3ed5-0650-dab9-1db1ef71ccce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
